@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Alegreya+SC:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,300);

html, body {
	background: #f9f8f7;
	width: 100%;
	position: relative;
	font: normal 13px/24px 'Open Sans', sans-serif;
	color: #939393;
}

* ul { list-style: none; }

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}

a {
	text-decoration: none;
	color: #939393;
	transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}

a:hover {
	color: #000;
	text-decoration: none;
}

/************Header************/

#header {
	position: relative;
	text-align: center;
}

h1 {
	margin: 35px 0 41px;
	position: relative;
}

/************Content***********/


.p37 {padding: 37px 0 36px;}
.p46 {padding: 46px 0 44px;}
.p50 {padding: 50px 0 58px;}
.p58 {padding: 0px 0 58px;}
.p62 {padding: 65px 0 62px;}
.p65 {padding: 65px 0 76px;}

.col1 {color: #fff;}
.col2 {color: #717171;}
.col3 {color: #797673;}

.italic {font-style: italic;}

.bg1, 
.bg2,
.bg3,
.bg4 {
	position: relative;
	overflow: hidden;
}

.bg1 {background: #fff;}
.bg2 {background: #bbaf9a;}
.bg3 {background: #f4efe8;}
.bg4 {background: #fbfbfb;}

.brn {color: #fff!important;}
.upp {text-transform: uppercase;}

h2,h3,h4,h5,h6 {
	display: block;
	font: 400 30px/57px 'Alegreya SC', sans-serif;
	color: #000;
	position: relative;
}

h2 {
	color: #000;
	margin-bottom: 2px;
}

h3 {
	font-size: 24px;
	line-height: 30px;
	margin: 0;
}

h4 {
	font-size: 11px;
	font-weight: bold;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	color: #545252;
}

h5 {
	color: #000;
	font-size: 17px;
	line-height: 18px;
	margin-bottom: 17px;
	text-transform: uppercase;
}

h6 {
	color: #000;
	font: 600 14px/24px 'Open Sans'; 
	margin-bottom: 4px;
	text-transform: uppercase;
}

.image {
	position: relative;
	overflow: hidden;
}

.img {
	position: relative;
	float: left;
}

.image:after,
.image1:after,
.image2:after,
.image3:after,
.img:after {
	position: absolute;
	content: "";
	width: 22px;
	height: 26px;
	top: 46%;
}

.image:after,
.img:after {
	background: url(../images/arr_1.png) 0 0 no-repeat;
	right: 0;	
}

.image1:after {
	background: url(../images/arr_2.png) 0 0 no-repeat;
	left: 42.6%;
}

.image2:after {
	background: url(../images/arr_3.png) 0 0 no-repeat;
	left: 51%;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.image3:after {
	background: url(../images/arr_2.png) 0 0 no-repeat;
	left: 47%;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.center {
	position: relative;
	overflow: hidden;
	text-align: center;
}

.brdr {
	position: relative;
	background: #d3cbc2;
	height: 1px;
	width: 78px;
	margin: 19px auto;
}

.block {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 65px 40px 67px;
	max-height: 230px;
}

.block p {
	margin-top: 17px;
	letter-spacing: .1px;
}

.box {
	position: relative;
	overflow: hidden;
	max-height: 270px;
}

.inner_l {
    background: #fff;
    float: left;
    max-height: 183px;
    padding: 52px 22px 35px;
    text-align: center;
    width: 226px;
}

.inner_l h3 {margin-bottom: 18px;}

.inner_r {
	position: relative;
	overflow: hidden;
	background: #f4efe8;
	min-height: 270px;
}

.info {position: relative;}

.info span {
	display: block;
	font-style: normal;
}

.info a {
	font-size: 13px;
	line-height: 18px;
}

.divider,
.divider1 {
	position: relative;
	overflow: hidden;
	border-top: 1px solid #e1dcd4;
	width: 100%;	
}
.divider1 {border-top: 1px solid #b1a48b;}

.address {margin-top: -3px;}

.box1 {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 0 20px;
	color: #fff;
}

.numb {
	color: #fff;
	font-size: 36px;
	line-height: 36px;
	display: inline-block;
	margin: 24px 0 6px;
	letter-spacing: -1px;
}

.bq {
	position: relative;
	overflow: hidden;
	padding: 0 35px 0 59px;
	margin: 23px 0 7px;
	font-style: italic;
}

.bq img {
	position: absolute;
	left: 30px;
	top: 8px;
	width: 18px;
	height: 12px;
}
.bq > .brdr {margin-bottom: 11px;}

.thumb1 {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 52px 56px;
}	

.thumb1 h3 {
	text-transform: uppercase;
	margin-bottom: 21px;
}

.txt {
	position: relative;
	overflow: hidden;
	margin-top: 19px;
	padding-bottom: 6px;
	letter-spacing: -.2px;
}

.txt:last-child {padding-bottom: 10px;}

.txt p {padding: 0 30px;}

.txt a {
	color: #b0a289;
	display: inline-block;
	margin-top: 24px;
	font-size: 13px;
	text-decoration: underline;
}

.txt a:hover {
	color: #000;
	text-decoration: none;
}

/**********links**************/

.link {
	padding: 0 21px;
	line-height: 30px;
	text-transform: capitalize;
	display: inline-block;
	margin-top: 29px;
}

.link:hover {
	background: #9d855b;
	color: #fff;
}

.link1 {display: inline;}

.link2 {
	font-size: 16px;
	line-height: 30px;
	color: #505050;
	font-style: normal;
}

.lk1 {color: #fff;background: #bbaf9a;}
.lk2 {color: #757575;background: #fff;}

/**********lists**************/

.list {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-top: 13px;
}

.list li {
	position: relative;
	display: block;
}

.list li a {
	text-transform: uppercase;
	display: inline;
	line-height: 28px;
	color: #585858;
}
.list li a:hover {color: #b0a289;}

/************Footer************/

#footer {
	position: relative;
	height: 68px;
	border-top: 1px solid #e1dcd4;
	text-align: center;
}

.copy {
	padding-top: 24px;
	font: 700 14px/18px 'Alegreya SC', serif;
}

.copy>span {
	position: relative; 
	display: inline-block;
}

.copy a {
	text-transform: none;
	display: inline-block;
	position: relative;
	line-height: 18px;
}

#toTop {
    background: url(../images/totop.png) 0 100% no-repeat;
    border: none;
    bottom: 156px;
    display: none;
    height: 24px;
    left: 56%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    width: 24px;
    z-index: 20;
    opacity: .75;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
    
    -webkit-transition: all .2s ease .2s;
    -moz-transition: all .2s ease .2s;
    -ms-transition: all .2s ease .2s;
    -o-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

#toTop:hover {
	background-position: 0 0;
	opacity: 1;
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}



/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px) {


}

@media only screen and (max-width: 995px) {

	.image img,
	.image1 img,
	.image2 img,
	.image3 img {width: 100%;}

	.image3:after {left: 46%!important;}
      
    .block {
    	padding: 25px 30px;
    	max-height:100%;
    	overflow: visible;
    }

	.block p {margin-top: 10px;line-height: 18px;}
	.block br {display: none;}

	.link {margin-top: 15px;}

	.inner_l h3 {margin-bottom: 10px;}

	.inner_l {
		max-height: 175px;
		padding-bottom: 43px;
	}

	h5 {font-size: 16px;}

	.address {
    	font-size: 11px;
    	letter-spacing: -0.1px;
    	margin-top: -3px;
	}

	.p62 {padding: 40px 0;}

	.list {margin-top: 20px;}
	.list li a {font-size: 11px;}

	.text {
    	margin-top: 20px;
    	padding: 0 25px;
	}

	.txt {
		padding: 0 25px 10px;
		letter-spacing: 0;
	}
	.text br, .txt br {display: none;}
	.txt p {padding: 0; text-align: justify;}

	.list li a {font-size: 11px;}
	
	.mh {line-height: 18px;}

	.thumb1 {
		max-height: 224px;
		padding: 30px;
	}

	.thumb1 h3 {margin-bottom: 15px;}

	.bq {letter-spacing: -.1px;}
}

@media only screen and (max-width: 767px) {

	.image:after,
	.image1:after,
	.image2:after,
	.image3:after,
	.img:after {display: none;}

	.img {float: none;}
	.img img {width: 100%;}

	.box {
		height: auto;
		max-height: 100%;
	}

	.block.extra {min-height: 301px;}

	.inner_l {
		padding: 6% 6% 3%;
		width: 88%;
		min-height: 100%;
	}

	.inner_r {
		width: 100%;
		float: none;
		min-height: auto;
		max-height: 100%;
	}

	.grid_2 {width: 50%!important;}

	.info {margin-bottom: 20px;}

	.center br {display: none;}
	
	.mh {min-height: 240px;}

	.wrap {margin-bottom: 20px;}

	.thumb1 {max-height: 288px;}
}

@media only screen and (max-width: 480px) {
	
	h5 {font-size: 17px;}

	.item time {
		font-size: 38px;
		line-height: 43px;
	}

	.block.extra {max-height: 410px;}
	.block.mh {max-height: 321px;}
	.block.mh1 {max-height: 253px;}

	.p46, .p50, .p58, .p65, .p62, .p65 {padding: 40px 0 45px;}

	.p37 {padding: 20px 0 0;}

}

@media only screen and (max-width: 320px) {

}
